body
{
	height: 100%;
	text-align: center;
	background: url(background_light2.png);
	/* background-color: #ffffe6; */
	background-color: white;
	/* background-color: #333; */
	background-attachment:fixed;
	padding:0px;
	margin:0px;
	font-family: helvetica,arial,sans-serif;
}

#outer
{
	text-align: left;
	width: 960px;
	position: relative;
	margin: 0px auto 0px auto;
	background-color: white;
	box-shadow: 0px 0px 20px black;
	-moz-box-shadow: 0 0 20px black;
    -webkit-box-shadow: 0 0 20px black;
}

#outer-header
{
	position: relative;
	margin: 0px 0px 0px 0px;
	overflow-x: hidden;
	min-height: 175px;
	
	background-repeat: no-repeat;
	
}

#mrp-header
{
	position: relative;
	min-height: 150px;
	overflow-x: hidden;
}

#floating-header-bg
{
	display: none;
	position: absolute;
	background-color: #cdcdcd;
	opacity: 0.7;
	filter: alpha(opacity=70);
	width: 240px;
	height: 229px;
	right: 30px;
	top: 146px;
	moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}

#home-contact-table
{
	font-size: 14pt;
	line-height: 12pt;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	margin-bottom: 5px;
	margin-top: 9px;
	color: #666;
}

.sm-icon 
{
	margin-right: 2px;
	margin-left: 5px;
	margin-bottom: 25px;

}

.iconbuttons
{
	margin: 2px;
	margin-bottom:10px;
	width: 220px; 
	

}


#mrp-container1
{
	position: absolute;
	width: 224px;
	height: 208px;
	right: 40px;
	top: 156px;
	overflow: hidden;
}




.mrp-master-top-menu
{
	min-height: 20px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}

/* #strip 

{
min-height: 5px;

}*/

#outer-sidebar
{
	background-image:  url(sidebar_bg4.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 268px;
	margin: 0px 20px 10px 0;
	z-index: 100;
	position: relative;
	
}

.mrp-master-sidebar
{
	border: 0px solid red;
	margin-left: 30px;
	width: 225px;
	margin-top: 30px;
	overflow-x: hidden;
	min-height: 720px;
	
}

#outer-content-well
{
	border: 0px solid gray;
	float: left;
	width: 560px;
	margin: 15px 0 60px 60px;
	background-color: white;

}

.mrp-master-content-well
{
	overflow-x: hidden;
	min-height: 700px;
}

#outer-footer
{
	background: url(background_dark.png);
	position: relative;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	min-height:250px;
	color: #dfdfdf;
	
}

#mrp-footer
{
	border: 0px solid red;
	position: relative;
	overflow-x: hidden;
	min-height: 90px;
	margin: 40px 60px 40px 60px;
}

#mrp-footer a
{
	color: white;
	text-decoration: none;
}
.simple-layout
{
   min-height: 400px;
}

.provider-attribution
{
   color: white;
} 

.footer-link-group
{
	border: 0px solid yellow;
	float: left;
	list-style-type:none;
	padding: 0;
	margin:0;
	margin-right: 40px;
}

.footer-link-group li h5
{
	color: white;
	font-size: 16pt;
	margin:0;
	padding:0;
	margin-bottom: 10px;
}

#mrp-footer .footer-link-group li a
{
	color: #ababab;
	font-size: 12pt;
	line-height: 150%;
}

#bottom-links
{
	width: 960px;
	position: relative;
	margin: 0px auto;
}

#bottom-links ul
{
	float: right;
	list-style-type: none;
	margin: 10px 5px 20px 0px;
}

#bottom-links ul li
{
	float: left;
	margin:0;
	padding:0;
	margin-left: 10px;
}

#bottom-links ul li a
{
	font-size: 9pt;
	text-decoration: none;
	color: #333333;
}

#mrp-container3
{
	float: right;
	margin: 40px 60px 40px 0;
	width: 215px;
	min-height: 150px;
	overflow-x: hidden;
}
